Bug 213125 - Konversation missing libkimproxy dependency
Konversation missing libkimproxy dependency
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdeartwork (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 16:26 EST by Clement Lefebvre
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 05:57:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clement Lefebvre 2006-10-30 16:26:38 EST
Description of problem:

The package "konversation" doesn't have the right dependencies. 

Version-Release number of selected component (if applicable):

1.0.1

How reproducible:

Always.

Steps to Reproduce:
1. yum install konversation
2. run konversation from command line
3. libkimproxy is missing
  
Actual results:

Can't run knonversation

Expected results:

To see konversation up and running

Additional info:

None
Comment 1 Clement Lefebvre 2006-10-30 17:07:18 EST
I just ran ldconfig as root and it now works. libkimproxy is included in kdelibs
so the dependencies are OK. For some reason ldconfig wasn't updated after the
package was installed.
Comment 2 Ngo Than 2006-11-10 05:57:58 EST
ldconfig will be always lauched when you install kdelibs. It could be a 
problem a prelink.

Note You need to log in before you can comment on or make changes to this bug.